=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-control-center
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Gunnar Hjalmarsson <gunnarhj@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gnome (>= 0.22.2),
               libaccountsservice-dev (>= 0.6.39),
               desktop-file-utils,
               gnome-settings-daemon-dev (>= 41),
               gsettings-desktop-schemas-dev (>= 42~),
               gtk-doc-tools,
               libadwaita-1-dev (>= 1.2~alpha),
               libcolord-dev (>= 0.1.34),
               libcolord-gtk4-dev (>= 0.1.24),
               libcups2-dev,
               libgcr-3-dev [linux-any],
               libgdk-pixbuf-2.0-dev (>= 2.23.0),
               libgirepository1.0-dev,
               libglib2.0-dev (>= 2.68.0),
               libgnome-desktop-4-dev,
               libgnome-bg-4-dev,
               libgnome-rr-4-dev,
               libgnome-bluetooth-ui-3.0-dev [linux-any],
               libibus-1.0-dev (>= 1.5.2),
               libgnutls28-dev,
               libgoa-1.0-dev (>= 3.45),
               libgoa-backend-1.0-dev (>= 3.45),
               libgsound-dev,
               libgtk-4-dev (>= 4.4),
               libgtop2-dev,
               libgudev-1.0-dev (>= 232) [linux-any],
               libhandy-1-dev (>= 1.2.0),
               libkrb5-dev,
               libnm-dev (>= 1.24.0) [linux-any],
               libnma-gtk4-dev (>= 1.8.0) [linux-any],
               libmalcontent-0-dev (>= 0.7.0) [amd64 arm64 armel armhf i386 mips mipsel mips64el ppc64el s390x hppa powerpc powerpcspe ppc64],
               libmm-glib-dev [linux-any],
               libpolkit-gobject-1-dev (>= 0.103),
               libpulse-dev (>= 13.0~),
               libpwquality-dev (>= 1.2.2),
               libsecret-1-dev,
               libsmbclient-dev (>= 2:3.6.12-1~),
               libsnapd-glib-dev (>= 1.63) [linux-any],
               libudisks2-dev,
               libupower-glib-dev (>= 0.99.8),
               libwacom-dev (>= 0.7) [linux-any],
               libxi-dev (>= 2:1.2),
               libx11-dev,
               libxft-dev (>= 2.1.2),
               libxklavier-dev (>= 5.1),
               libxml2-dev,
               libxml2-utils,
               locales,
               meson (>= 0.57.0),
               polkitd,
               shared-mime-info,
               tzdata <!nocheck>,
               xvfb,
               python3-dbusmock,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-control-center.git -b debian/bookworm
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-control-center/tree/debian/bookworm

Package: gnome-control-center
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         accountsservice,
         apg,
         colord (>= 0.1.34),
         desktop-base (>= 10.0.0),
         desktop-file-utils,
#         fwupd [linux-any],
         gnome-control-center-data (<< ${gnome:NextVersion}),
         gnome-control-center-data (>= ${source:Version}),
         gnome-desktop3-data,
         gnome-settings-daemon (>= 41),
         gsettings-desktop-schemas (>= 42~),
         webp-pixbuf-loader
Recommends: cups-pk-helper,
            gnome-bluetooth-sendto,
            gnome-online-accounts (>= 3.25.3),
            gnome-remote-desktop (>= 42),
            gnome-user-docs,
            gnome-user-share,
            gkbd-capplet,
            iso-codes,
            libcanberra-pulse,
            polkitd,
            power-profiles-daemon,
            rygel | rygel-tracker,
            system-config-printer-common (>= 1.4),
            malcontent-gui [amd64 arm64 armel armhf i386 mips mipsel mips64el ppc64el s390x hppa powerpc powerpcspe ppc64],
            network-manager-gnome (>= 0.9.8),
            libnss-myhostname,
            cracklib-runtime,
            libspa-0.2-bluetooth | pulseaudio-module-bluetooth,
            realmd
Suggests: gnome-software | gnome-packagekit,
          gstreamer1.0-pulseaudio,
          pkexec,
          x11-xserver-utils
Breaks: gnome-remote-desktop (<< 42),
        gnome-shell (<< 42)
Description: utilities to configure the GNOME desktop
 This package contains configuration applets for the GNOME desktop,
 allowing to set accessibility configuration, desktop fonts, keyboard
 and mouse properties, sound setup, desktop theme and background, user
 interface properties, screen resolution, and other GNOME parameters.
 .
 It also contains a front end to these applets, which can also be
 accessed with the GNOME panel or the Nautilus file manager.

Package: gnome-control-center-dev
Architecture: all
Multi-Arch: foreign
Section: devel
Depends: ${misc:Depends},
         gnome-control-center-data
Description: utilities to configure the GNOME desktop
 This package contains the file required to get the keydirs location

Package: gnome-control-center-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: gnome-control-center (<< 1:3.7.92-2~)
Replaces: gnome-control-center (<< 1:3.7.92-2~)
Description: configuration applets for GNOME - data files
 This package contains data files (icons, pixmaps, locales files) needed by
 the configuration applets in the gnome-control-center package.
