## gnome-control-center 44~alpha

=== debian/changelog ===
gnome-control-center (1:44~alpha-0ubuntu1) lunar; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * debian/control.in: Bump minimum GTK4 to 4.8 and libnma-gtk4 to 1.10.2
  * Stop disabling the Device Security panel
  * Revert commit that hides Device Security panel when chassis_type is empty
  * Refresh patches
  * Update patches to drop deprecated gtk_widget_show/hide

  [ Gunnar Hjalmarsson ]
  * Make "Color" in "Appearance" view translatable (LP: #2000937)
  * Use a context aware gettext function in the Ubuntu panel (LP: #2000937)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 13 Jan 2023 11:48:57 -0500

gnome-control-center (1:43.2-1ubuntu1) lunar; urgency=medium

  * Merge with Debian. Remaining changes:
    + Add gnome-control-center-faces package to share with unity-control-center
    + Install apport hook
    + debian/control.in:
      - Build-Depend on libwhoopsie-preferences-dev
      - Depend on language-selector-gnome, system-config-printer &
        whoopsie-preferences
      - Don't depend on desktop-base
      - Recommend ibus
      - Suggest instead of recommend gnome-user-share & realmd
      - Don't recommend malcontent-gui or system-config-printer-common
      - Don't recommend or suggest pulseaudio (or even pipewire) stuff
      - Don't recommend libnss-myhostname since we use systemd-resolved
    + debian/gnome-control-center-data.install:
      - Don't install gnome-control-center.pkla since we use
        policykit-desktop-privileges instead
      - Install additional assets used by unity-control-center
    * debian/ubuntu-logo-icon.png, debian/source/include-binaries,
      debian/gnome-control-center-data.install: Include an Ubuntu logo
    * debian/gnome-control-center-data.links:
      - Link audio-speaker-center* to audio-speaker-mono* so that an
        icon is shown in the test speaker panel. (LP: #1704002)
    + debian/rules: Enable whoospie integration
    + Add patches:
      - keyboard-For-xkb-options-have-Layout-default-toggle-and-N.patch
      - keyboard-Avoid-modifying-xkb-options-when-user-changes-n.patch
      - u/keyboard-Add-launch-terminal-shortcut.patch
      - u/sound-Allow-volume-to-be-set-above-100.patch
      - u/Allow-tweaking-some-settings-for-Ubuntu-Dock.patch
      - u/background-Allow-configuring-the-ubuntu-accent-color.patch
      - u/multitasking-panel-Sync-workspace-and-monitor-isolation-d.patch
      - u/Modify-Mulitasking-assets-for-accent-colors.patch
      - u/lock-Add-Lock-Screen-on-Suspend-option.patch
      - u/region-Add-Language-Selector-button.patch
      - u/Adapts-the-region-capplet-and-the-language-chooser-in-the.patch
      - u/printers-Temporarily-add-an-additional-advanced-printer-b.patch
      - u/notifications-Handle-.desktop-files-that-got-renamed.patch
      - u/shell-Change-the-default-height-so-all-category-are-on-sc.patch
      - u/connectivity-add-network-connectivity-checking-toggle.patch
      - u/diagnostics-Add-Whoopsie-support.patch
      - u/online-accounts-Hide-window-after-adding-an-online-accoun.patch
      - u/display-Support-UI-scaled-logical-monitor-mode.patch
      - u/Disable-non-working-camera-microphones-panels.patch
      - u/info-overview-Show-updates-in-software-propeties-instead-.patch
      - u/sound-Add-a-button-to-select-the-default-theme.patch
      - u/applications-Launch-snap-store-if-it-is-installed.patch
      - u/display-Allow-fractional-scaling-to-be-enabled.patch
  * d/p/keyboard-For-xkb-options-have-Layout-default-toggle-and-N.patch:
    + Add nodefault_option after the main option, not before
      (LP: #2000423)
    + Get back the "Use layout default" switch_row title

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Thu, 29 Dec 2022 18:39:39 +0100

gnome-control-center (1:43.1-1ubuntu1) lunar; urgency=medium

  * Merge with Debian. Remaining changes:
    + Add gnome-control-center-faces package to share with unity-control-center
    + Install apport hook
    + debian/control.in:
      - Build-Depend on libwhoopsie-preferences-dev
      - Depend on language-selector-gnome, system-config-printer &
        whoopsie-preferences
      - Don't depend on desktop-base
      - Recommend ibus
      - Suggest instead of recommend gnome-user-share & realmd
      - Don't recommend malcontent-gui or system-config-printer-common
      - Don't recommend or suggest pulseaudio (or even pipewire) stuff
      - Don't recommend libnss-myhostname since we use systemd-resolved
    + debian/gnome-control-center-data.install:
      - Don't install gnome-control-center.pkla since we use
        policykit-desktop-privileges instead
      - Install additional assets used by unity-control-center
    * debian/ubuntu-logo-icon.png, debian/source/include-binaries,
      debian/gnome-control-center-data.install: Include an Ubuntu logo
    * debian/gnome-control-center-data.links:
      - Link audio-speaker-center* to audio-speaker-mono* so that an
        icon is shown in the test speaker panel. (LP: #1704002)
    + debian/rules: Enable whoospie integration
    + Add patches:
      - keyboard-Allow-disabling-alternate-characters-key.patch
      - keyboard-For-xkb-options-have-Layout-default-toggle-and-N.patch
      - keyboard-Avoid-modifying-xkb-options-when-user-changes-n.patch
      - u/keyboard-Add-launch-terminal-shortcut.patch
      - u/sound-Allow-volume-to-be-set-above-100.patch
      - u/Allow-tweaking-some-settings-for-Ubuntu-Dock.patch
      - u/background-Allow-configuring-the-ubuntu-accent-color.patch
      - u/multitasking-panel-Sync-workspace-and-monitor-isolation-d.patch
      - u/Modify-Mulitasking-assets-for-accent-colors.patch
      - u/lock-Add-Lock-Screen-on-Suspend-option.patch
      - u/region-Add-Language-Selector-button.patch
      - u/Adapts-the-region-capplet-and-the-language-chooser-in-the.patch
      - u/printers-Temporarily-add-an-additional-advanced-printer-b.patch
      - u/notifications-Handle-.desktop-files-that-got-renamed.patch

