## gnome-control-center 44.0

=== debian/changelog ===
gnome-control-center (1:44.0-1ubuntu6.1) lunar-security; urgency=medium

  * SECURITY UPDATE: SSH remote access status not displayed correctly
    (LP: #2039577)
    - d/p/u/CVE-2023-5616.patch: Check the status of both the sshd service and
      socket since either could be in use. Also when enabling remote access,
      enable this via the socket rather than the service.
    - debian/rules: set SSHD_SOCKET=ssh.socket via CPPFLAGS in debian/rules.
    - CVE-2023-5616

 -- Alex Murray <alex.murray@canonical.com>  Mon, 11 Dec 2023 15:25:36 +1030

gnome-control-center (1:44.0-1ubuntu6) lunar; urgency=medium

  * Add patch to fix mirror mode crash when resolution of
    the 2 monitors don't match (LP: #2026228)

 -- Dirk Su <dirk.su@canonical.com>  Fri, 07 Jul 2023 09:15:28 +0800

gnome-control-center (1:44.0-1ubuntu5) lunar; urgency=medium

  * Cherry-pick a few fixes from upstream gnome-44 branch:
    - ad0cc232: keyboard:Fix cancel button issue
    - 03fcffdd: datetime: Fix NTP switch getting out of sync.
    - aa7a6b09: sharing: Fix network row visible name bug
    - 39afc8a3: display/night-light: Disconnect config manager changed
      handler (LP: #2006500)
    - 2956cd68: display/night-light: Don't leak config manager proxy

 -- Amin Bandali <bandali@ubuntu.com>  Tue, 11 Apr 2023 16:43:49 -0400

gnome-control-center (1:44.0-1ubuntu4) lunar; urgency=medium

  [ Gunnar Hjalmarsson ]
  * Fix label of formats for the login screen (LP: #2012736)

  [ Jeremy Bicha ]
  * Depend on libgtk-4-media-gstreamer for Mouse & Touchpad art (LP: #2011849)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 29 Mar 2023 20:20:35 -0400

gnome-control-center (1:44.0-1ubuntu3) lunar; urgency=medium

  * debian/patches: Recolor widget animations instead of using many.
    Reduce gresources by just providing default yaru color for animations
    and while keeping the same colors recoloring them at runtime.
  * debian/patch: Prevent duplicate sound device entries
  * debian/patches: Do not crash when closing the color panel (LP: #2009913)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 23 Mar 2023 06:36:00 +0100

gnome-control-center (1:44.0-1ubuntu2) lunar; urgency=medium

  * Drop (again) update_region() call with NULL argument (LP: #2012552)

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 22 Mar 2023 23:43:31 +0100

gnome-control-center (1:44.0-1ubuntu1) lunar; urgency=medium

  * Merge with debian, containing new upstream release
  * debian/patches: Refresh
  * debian/patches: Allow configuring all monitors at once (LP: #2012043)
  * debian/patches: Use yaru's inkstone color for animation's black
    (LP: #2011823)
  * debian/patches: Actually use accented animations for mouse panel
    (LP: #2011823)
  * debian/patches: Do not mark an initialized extension as enabled
    (LP: #2012034)
  * debian/patches: Remove unused variable in colors selector
  * ubuntu/patches: Do not show active widgets on disabled extension
  * debian/patches: Do not bind touchpad settings sensitivity
  * debian/changelog: Fix bug reference in previous upload
  * Remaining changes from debian:
    + Add gnome-control-center-faces package to share with unity-control-center
    + Install apport hook
    + debian/control.in:
      - Build-Depend on libwhoopsie-preferences-dev
      - Depend on language-selector-gnome, system-config-printer &
        whoopsie-preferences
      - Don't depend on desktop-base
      - Recommend ibus
      - Suggest instead of recommend gnome-user-share & realmd
      - Don't recommend malcontent-gui or system-config-printer-common
      - Don't recommend or suggest pulseaudio (or even pipewire) stuff
      - Don't recommend libnss-myhostname since we use systemd-resolved
    + debian/gnome-control-center-data.install:
      - Don't install gnome-control-center.pkla since we use
        policykit-desktop-privileges instead
      - Install additional assets used by unity-control-center
    * debian/ubuntu-logo-icon.png, debian/source/include-binaries,
      debian/gnome-control-center-data.install: Include an Ubuntu logo
    * debian/gnome-control-center-data.links:
      - Link audio-speaker-center* to audio-speaker-mono* so that an
        icon is shown in the test speaker panel. (LP: #1704002)
    + debian/rules: Enable whoospie integration
    + Add patches:
      - keyboard-For-xkb-options-have-Layout-default-toggle-and-N.patch
      - keyboard-Avoid-modifying-xkb-options-when-user-changes-n.patch
      - u/keyboard-Add-launch-terminal-shortcut.patch
      - u/sound-Allow-volume-to-be-set-above-100.patch
      - u/Allow-tweaking-some-settings-for-Ubuntu-Dock.patch
      - u/background-Allow-configuring-the-ubuntu-accent-color.patch
      - u/multitasking-panel-Sync-workspace-and-monitor-isolation-d.patch
      - u/multitasking-panel-Sync-workspace-isolation-setting-on-ti.patch
      - u/Modify-Mulitasking-assets-for-accent-colors.patch
      - u/lock-Add-Lock-Screen-on-Suspend-option.patch
      - u/region-Add-Language-Selector-button.patch
      - u/Adapts-the-region-capplet-and-the-language-chooser-in-the.patch
      - u/printers-Temporarily-add-an-additional-advanced-printer-b.patch
      - u/notifications-Handle-.desktop-files-that-got-renamed.patch
      - u/shell-Change-the-default-height-so-all-category-are-on-sc.patch
      - u/connectivity-add-network-connectivity-checking-toggle.patch
      - u/diagnostics-Add-Whoopsie-support.patch
      - u/online-accounts-Hide-window-after-adding-an-online-accoun.patch
      - u/display-Support-UI-scaled-logical-monitor-mode.patch
      - u/Disable-non-working-camera-microphones-panels.patch
      - u/info-overview-Show-updates-in-software-propeties-instead-.patch
      - u/sound-Add-a-button-to-select-the-default-theme.patch
      - u/applications-Launch-snap-store-if-it-is-installed.patch
      - u/display-Allow-fractional-scaling-to-be-enabled.patch
      - u/mouse-Add-animations-following-the-accent-colors.patch


