=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Gunnar Hjalmarsson <gunnarhj@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Marco Trevisan (Treviño) <marco@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome (>= 0.22.2),
                libaccountsservice-dev (>= 0.6.39),
@@ -22,7 +22,7 @@
                libgcr-3-dev [linux-any],
                libgdk-pixbuf-2.0-dev (>= 2.23.0),
                libgirepository1.0-dev,
-               libglib2.0-dev (>= 2.68.0),
+               libglib2.0-dev (>= 2.75.0),
                libgnome-desktop-4-dev,
                libgnome-bg-4-dev,
                libgnome-rr-4-dev,
@@ -32,7 +32,7 @@
                libgoa-1.0-dev (>= 3.45),
                libgoa-backend-1.0-dev (>= 3.45),
                libgsound-dev,
-               libgtk-4-dev (>= 4.8),
+               libgtk-4-dev (>= 4.9.3),
                libgtop2-dev,
                libgudev-1.0-dev (>= 232) [linux-any],
                libhandy-1-dev (>= 1.2.0),
@@ -52,7 +52,7 @@
                libwacom-dev (>= 0.7) [linux-any],
                libwhoopsie-preferences-dev,
                libxi-dev (>= 2:1.2),
-               libx11-dev,
+               libx11-dev (>= 2:1.8),
                libxft-dev (>= 2.1.2),
                libxklavier-dev (>= 5.1),
                libxml2-dev,
@@ -86,6 +86,7 @@
          gnome-settings-daemon (>= 41),
          gsettings-desktop-schemas (>= 42~),
          language-selector-gnome (>= 0.179~),
+         libgtk-4-media-gstreamer,
          system-config-printer (>= 1.4),
          whoopsie-preferences,
          webp-pixbuf-loader
@@ -104,6 +105,7 @@
             network-manager-gnome (>= 0.9.8),
             cracklib-runtime,
             gnome-control-center-faces,
+            libspa-0.2-bluetooth | pulseaudio-module-bluetooth,
 Suggests: gnome-software | gnome-packagekit,
           gnome-user-share,
           gstreamer1.0-pulseaudio,
