## gnome-control-center 44.1

=== debian/changelog ===
gnome-control-center (1:44.1-1) experimental; urgency=medium

  * New upstream release
    - Fix Automatic Date & Time switch getting out of sync (LP: #2012994)

  [ Sebastien Bacher ]
  * debian/rules: reference to the right dark logo image (LP: #1995092)

 -- Amin Bandali <bandali@ubuntu.com>  Mon, 24 Apr 2023 23:33:27 -0400
