## gnome-control-center 45~rc

=== debian/changelog ===
gnome-control-center (1:45~rc-1) unstable; urgency=medium

  * New upstream release
  * Refresh patches
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 28 Aug 2023 07:43:46 -0400

gnome-control-center (1:45~beta-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum GTK4 and libadwaita
  * Drop snapd-glib-2 patch: applied in new release
  * Add patch to avoid using Tecla because it isn't ready yet

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 15 Aug 2023 15:10:39 -0400

gnome-control-center (1:44.3-3) unstable; urgency=medium

  * d/control.in: Reduce fwupd from Depends to Recommends.
    It should be installed by default, but isn't strictly required, and not
    all systems have any devices with firmware supported by fwupd.
    (Closes: #1042781)
  * d/clean: Clean up tests/shared/__pycache__/ (Closes: #1045061)

 -- Simon McVittie <smcv@debian.org>  Mon, 14 Aug 2023 14:30:43 +0100

gnome-control-center (1:44.3-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 27 Jul 2023 14:16:03 +0300

gnome-control-center (1:44.3-1) experimental; urgency=medium

  * Team upload
  * New upstream release 44.3

 -- Jarred Wilson <jarred.wilson@canonical.com>  Wed, 05 Jul 2023 17:14:06 -0400

gnome-control-center (1:44.2-2) experimental; urgency=medium

  [ Michael Biebl ]
  * Remove deprecated polkit pkla file

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 21 Jun 2023 19:58:28 -0400

gnome-control-center (1:44.2-1) experimental; urgency=medium

  * New upstream release
    - Various small accessibility fixes.
      (e.g. https://gitlab.gnome.org/GNOME/gnome-control-center/-/issues/2457)
    - Fixes in Gtk template usage that causes crashes on some systems.
    - Appearance:
      + Clear dconf when resetting to defaults.
    - Mouse:
      + Hide entire "Touchpad" row when touchpad cannot be disabled
        (https://gitlab.gnome.org/GNOME/gnome-control-center/-/issues/1649)
    - Network:
      + Fix racy radio buttons in connection editor.
    - Users:
      + Remove autologin row tooltip when unlocked.
        (https://gitlab.gnome.org/GNOME/gnome-control-center/-/issues/2451)

 -- Amin Bandali <bandali@ubuntu.com>  Mon, 29 May 2023 12:22:07 -0400
